import { TerminalManager } from '../modules/terminal/TerminalManager.js';
declare const router: import("express-serve-static-core").Router;
export declare function setTerminalManager(manager: TerminalManager): void;
export declare function setupTerminalRoutes(manager: TerminalManager): import("express-serve-static-core").Router;
export default router;
